@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/***********************
**固定ページの投稿日非表示
************************/
.page .date-tags{
	display: none;
}

/**********************
 * リカバリー
 * ********************/
.container {
    max-width: none;
    margin: 0 auto;
}
/**********************
 * 共通項目
 * ********************/
.sp {
  display: block; }

.pc {
  display: none; }

.grecaptcha-badge {
  visibility: hidden; }

.mg-auto {
  margin: 0 auto; }
ul {
  padding-left: 0;
  list-style: none !important; }
a {
  text-decoration: none; }

.hidden {
  visibility: hidden; }

.orangeBg {
  background-color: #fdedd8; }

.purpleBg {
  background-color: #952487; }

.whiteBg {
  background-color: #ffffff;
  padding: 0 4.5%;
  border-radius: 5px; }

section {
  padding: 0 2%;
  text-align: center;
 margin-bottom: 80px;
}

.liner {
  border-bottom: solid 3px #f79d28;
  padding-top: 10px; }

table {
  text-align: left;
  width: 100%;
  border-collapse: collapse;
  border: 1px #e1e1e1 solid !important;
  background-color: #ffffff; }

table th {
  background-color: #e1e1e1; }
table th, td {
  padding: 15px;
  padding-left: 20px; }
.color-red {
  color: #ff0000; }
.Button-common {
  display: flex;
  justify-content: center;
  text-align: center;
  align-items: center;
  border: 1px solid #fff;
  border-radius: 6px; }

.navi-in.wrap{
	width: 80%;
    margin: 0 auto;
}
/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/**********************
 *トップページ
 * ********************/
.mainImg {
  position: relative; }
  .mainImg .mainText {
    position: absolute;
    filter: drop-shadow(2px 4px 2px #000);
    z-index: 2; }
  .mainImg .bottom {
    bottom: 30%;
    padding: 0px 4%;
    right: 0;
    left: 0;
    margin: 0 auto; }

.mainBTN {
  width: 89.33333vw;
  margin: 10vw auto 0; }

.mainBTN li a {
  display: block;
  text-align: center;
  padding: 8vw 0;
  color: #fff;
  font-weight: bold; }

.mainBTN li:first-child a {
  background: url("https://ammy-music.com/wp-content/uploads/2021/07/pc-btn-1.jpg") no-repeat center/cover;
  margin-bottom: 3.6vw; }

.mainBTN li:last-child a {
  background: url("https://ammy-music.com/wp-content/uploads/2021/07/pc-btn-2.jpg") no-repeat center/cover; }

.About {
  padding-top: 7vw; }

.About h2 {
  font-size: 1.2rem;
  font-weight: 700; }

.About li {
  margin-bottom: 8vw; }

.ammyBg {
  background: url("https://ammy-music.com/wp-content/uploads/2021/07/ammy.png") no-repeat center/contain; }

.ammyBg p {
  color: #952487; }

.Muzin {
  background: url("https://ammy-music.com/wp-content/uploads/2021/07/bg-wave.png") no-repeat bottom/contain; }

.Muzin div {
  margin: 8vw 0 5px; }

.Muzin p {
  text-align: left; }

.hidden {
  visibility: hidden; }

.TopReason {
  padding-top: 30px; }

.TopReason .pc-flex {
  margin: 8vw 0 5px; }

.TopReason .pc-flex li div {
  margin-bottom: 10px; }

/***************************
*共通flexその1
****************************/
.flex-1 {
  padding-top: 8vw;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around; }

.flex-1 li {
  background-color: #fdedd8;
  width: 44%;
  margin-bottom: 2vw;
  padding: 6px;
  border-radius: 5px; }

.flex-1 li p {
  font-weight: 600;
  padding: 25px 0px; }

.Button-arow {
  display: block;
  border: 1px solid #fff;
  border-radius: 6px;
  background: #f4a73d;
  color: #fff;
  font-size: 1rem;
  padding: 10px; }

.Lesson {
  padding: 80px 2% 0; }

.Lesson ul {
  padding-top: 8vw;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  text-align: left; }

.Lesson li {
  width: 49%;
  margin-bottom: 8vw; }

.Lesson li p {
  color: #313131;
  border-bottom: solid 1px;
  padding: 0 8px;
  margin: 0 8px; }

.Faq ul {
  width: 72vw;
  margin: 0 auto; }

.faq h2 {
  text-align: center;
  margin-bottom: 20px; }

.Faq li {
  text-align: left;
  margin-bottom: 8vw;
  border-bottom: solid 1px; }

.Faq li a {
  font-size: 1rem;
  color: #000;
  font-weight: 600; }

.Tel {
  margin: 20vw 0; }

.Tel-bg {
  background-color: #952487; }

.Tel-inner {
  padding: 8vw 4.5%;
  text-align: center;
  color: #ffffff; }

.Tel-inner-left {
  margin-bottom: 8vw; }

.Tel-inner .text {
  font-size: 1.2rem !important;
  font-weight: 600;
  padding-top: 0 !important; }

.Tel-inner .num {
  font-size: 2rem;
  font-weight: 600; }

.Tel-inner-right a {
  display: block;
  color: #952487;
  width: 66vw;
  margin: 0 auto;
  border: 1px solid #fff;
  border-radius: 6px;
  background: #fff;
  font-size: 1rem;
  padding: 10px;
  font-weight: 600;
  margin-top: 10px; }

.Access ul {
  font-size: 0.8rem;
  text-align: left;
  padding-top: 10px; }

.Access ul li {
  margin-bottom: 10px; }

.title-bg h2 {
  text-align: center;
  border: none !important;
  font-size: 1em;
  filter: drop-shadow(2px 2px 1px black);
  color: #ffffff; }

.title-bg {
  background-attachment: scroll;
  background-repeat: no-repeat;
  background-position: center center;
  z-index: -3;
  padding: 6em 0;
  background-size: cover; }

.title-bg.reason {
  background-image: url(https://ammy-music.com/wp-content/uploads/2021/08/DSC_8783-scaled.jpg); }

/***********************
*スタジオ紹介テスト
***********************/
#Booth .tmp_table {
  width: 88%;
  margin: auto;
  text-align: center;
  color: #5e5e5e; }
  #Booth .tmp_table th {
    padding: 0;
    background-color: #f0f0f0;
    border: solid 1px #d7d7d7 !important;
    font-size: 0.75rem;
    line-height: 40px; }
  #Booth .tmp_table td {
    padding: 0;
    border: solid 1px #d7d7d7 !important;
    font-size: 0.75rem;
    line-height: 40px; }
#Booth .st {
  text-align: left; }
#Booth .st-h3 {
  border-bottom: solid 0.75px #000;
  margin-bottom: 15px;
  text-align: center; }
  #Booth .st-h3 h3 {
    font-size: 4rem; }
    #Booth .st-h3 h3 span {
      color: #f4a73d;
      margin-right: 12px; }
#Booth .st-box {
  display: flex;
  flex-wrap: wrap;
  padding-top: 25px; }
#Booth .st-floor {
  padding: 10px 10%; }
#Booth .st-text {
  line-height: 2;
  font-size: 0.85rem;
  margin-bottom: 10px;
  padding: 15px 7%;
  color: #5e5e5e;
  letter-spacing: .2em; }
#Booth .st-unit {
  padding-top: 40px; }

/***********************
*スタジオ紹介
***********************/
.Ast {
  padding-top: 80px; }

.Ast h3, .Ast h3 + p, .Bst h3, .Bst h3 + p, .Cst h3, .Cst h3 + p, .st-C-inner h3 {
  font-family: bodoni-urw, serif !important;
  color: #952487;
  font-weight: 300; }

.Ast h3, .Bst h3, .Cst h3 {
  border-bottom: double 4px #952487 !important;
  font-size: 2rem !important;
  border-radius: 0 !important; }

.st-C-inner {
  padding-top: 60px; }

.st-C-inner h3 {
  margin-bottom: 10px;
  border-bottom: solid 1px #952487 !important; }

.robo-gallery-slider-1163 .swiper-slide {
  background-size: contain;
  background-repeat: no-repeat; }

.swiper-container.robo-gallery-slider-1163 {
  width: 100%;
  height: 480px !important;
  margin: 0 auto 0 auto; }

/***********************
*スタジオ通い放題
***********************/
.kayoihoudai {
  padding-top: 80px; }

.kayoihoudai > p {
  padding-top: 40px; }

.Teigaku {
  padding-top: 16vw; }

.Teigaku table {
  margin-bottom: 28vw; }

.Teigaku h3, .AstSpot h3 {
  margin-bottom: 20px; }

.Teigaku .flex-1 li {
  background-color: #ffffff;
  width: 44%; }

.Teigaku ul div {
  padding: 6vw; }

/***********************
*レッスンの特長
***********************/
.Feature {
  padding-top: 16vw;
  padding-bottom: 10vw; }

.Feature .whiteBg {
  margin-top: 10vw;
  padding-top: 10vw; }

.Feature .point {
  color: #f4a73d;
  margin-bottom: 8vw;
  font-size: 1.8rem !important; }

.Feature .point > span {
  margin-left: 5px;
  font-size: 2.5rem !important; }

.Feature .pc-flex-text h3:last-of-type {
  color: #000000;
  margin-bottom: 8vw; }

.Feature .pc-flex {
  padding-bottom: 10vw; }

caption {
  margin-bottom: 10px; }

.Price .hyou {
  margin-bottom: 40px; }

.Price .hyou:last-child {
  margin-bottom: 10px; }

.yellowmark {
  width: 170px;
  margin: auto; }

.yellowmark p:first-child {
  background-color: #f4a73d;
  color: #ffffff;
  font-size: 15px;
  margin-bottom: 0; }

.Fukidasi {
  text-align: center;
  padding-top: 60px; }

/***********************
*Ammyが選ばれる理由
***********************/
.Reason {
  padding: 80px 4.5%;
  margin-bottom: 0 !important; }

.Reason h2 + p {
  padding: 20px 6% 0; }

/***********************
*アクセス
***********************/
.Access dl {
  text-align: left; }

.Access dt, dd {
  padding: 0 20px; }

.Access dt {
  background-color: #eeeeee;
  padding-top: 10px;
  padding-bottom: 10px; }

.Access dd {
  padding: 10px 0; }

/***********************
*レッスン講師
***********************/
.entry-title.heder-post-data-title {
  background-color: rgba(255, 255, 255, 0.5);
  padding-bottom: 10px; }

#st-header-post-under-box {
  height: 400px; }

.page-id-17 #st-header-post-under-box, .page-id-21 #st-header-post-under-box, .page-id-26 #st-header-post-under-box, .page-id-19 #st-header-post-under-box, .page-id-388 #st-header-post-under-box, .page-id-392 #st-header-post-under-box, .page-id-3 #st-header-post-under-box {
  height: 100px !important; }

#st-header-post-under-box:before {
  content: "";
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100vh;
  background-repeat: no-repeat;
  background-position: 50% 100%;
  background-size: cover; }

.page-id-1067 #st-header-post-under-box.st-header-post-data, .page-id-1074 #st-header-post-under-box.st-header-post-data {
  display: none; }

.page-id-15 .title-bg {
  background-image: url(https://ammy-music.com/wp-content/uploads/2021/08/DSC_8783-scaled.jpg);
  background-position: center; }

.page-id-1101 .title-bg {
  background-image: url(https://ammy-music.com/wp-content/uploads/2021/07/gallary-access09-scaled.jpg);
  background-position: center; }

.page-id-13 .title-bg {
  background-image: url(https://ammy-music.com/wp-content/uploads/2021/08/DSCF6032-scaled.jpg);
  background-position: center; }

.page-id-28 .title-bg {
  background-image: url(https://ammy-music.com/wp-content/uploads/2021/08/AdobeStock_138825150-scaled.jpeg);
  background-position: right; }

.page-id-30 .title-bg {
  background-image: url(https://ammy-music.com/wp-content/uploads/2021/08/AdobeStock_90732849-scaled.jpeg); }

.page-id-32 .title-bg {
  background-image: url(https://ammy-music.com/wp-content/uploads/2021/08/DSC_8750-scaled.jpg); }

.page-id-34 .title-bg {
  background-image: url(https://ammy-music.com/wp-content/uploads/2021/08/AdobeStock_91080641-scaled.jpeg);
  background-position: right; }

.page-id-36 .title-bg {
  background-image: url(https://ammy-music.com/wp-content/uploads/2021/08/AdobeStock_285311079-scaled.jpeg);
  background-position: top; }

.page-id-38 .title-bg {
  background-image: url(https://ammy-music.com/wp-content/uploads/2022/05/AdobeStock_103002312-scaled-e1652060621403.jpeg); }

.page-id-40 .title-bg {
  background-image: url(https://ammy-music.com/wp-content/uploads/2021/08/AdobeStock_316280785-scaled.jpeg);
  background-position: right; }

.page-id-42 .title-bg {
  background-image: url(https://ammy-music.com/wp-content/uploads/2021/08/DSC_8792-scaled.jpg); }

.page-id-44 .title-bg {
  background-image: url(https://ammy-music.com/wp-content/uploads/2021/08/AdobeStock_133090653-scaled.jpeg); }

.page-id-46 .title-bg {
  background-image: url(https://ammy-music.com/wp-content/uploads/2021/08/AdobeStock_101474793-scaled.jpeg);
  background-position: top; }

.page-id-48 .title-bg {
  background-image: url(https://ammy-music.com/wp-content/uploads/2021/08/AdobeStock_335680085-scaled.jpeg); }

.page-id-790 .title-bg {
  background-image: url(https://ammy-music.com/wp-content/uploads/2021/11/3534918_l-scaled.jpg); }

.page-id-1165 .title-bg {
  background-image: url(https://ammy-music.com/wp-content/uploads/2024/03/haken_img_00.png); }

.page-id-1256 .title-bg {
  background-image: url(https://ammy-music.com/wp-content/uploads/2021/08/AdobeStock_101474793-scaled.jpeg); }

.page-id-1044 #st-header-post-under-box {
  display: none !important; }

.Instructor p {
  margin-bottom: 0 !important; }

.Instructor .intro, .Adlib .intro, .Key .intro, .Dtm .intro {
  padding-top: 50px;
  font-size: 14px; }

.Instructor .purpleBg p {
  color: #ffffff; }

.Instructor .purpleBg {
  margin-top: 5px; }

.Instructor img {
  padding: 0 8%; }

.Instructor .pc-flex {
  margin-bottom: 50px;
  padding-top: 80px; }

.nameBox {
  display: flex;
  justify-content: center;
  align-items: baseline;
  padding: 5px 0; }

.Instructor .huri {
  font-size: 11px;
  line-height: normal;
  margin-left: 12px; }

.hitokoto-title {
  color: #952487;
  font-size: 15px;
  text-align: left;
  font-weight: 600; }

.career, .hitokoto {
  border-left: solid 3px #952487;
  padding: 0 3%;
  font-size: 14px;
  line-height: 22px;
  text-align: justify; }

.btn-hp {
  background: #fff;
  padding: 1px 42px;
  border-radius: 5px;
  color: #952487; }

.lesson_time_shimasue {
  border: solid 1px #f00;
  margin-top: 25px; }

.lesson_time_shimasue li {
  font-size: 0.9em !important;
  line-height: 19px !important;
  color: #F00; }

/***********************
*簡単キーボード
***********************/
.Key .intro {
  margin-bottom: 30px; }

.keyLine {
  font-weight: 600;
  padding-top: 18px;
  border-bottom: solid 2px #952487; }

.keyLine + p {
  font-size: 16px;
  padding: 0 3%;
  margin-bottom: 80px; }

.Bansou {
  background-color: #dfbddb;
  padding-top: 30px;
  padding-bottom: 40px;
  margin-bottom: 80px; }

.Bansou h4 {
  text-align: center;
  margin: 0 !important; }

.Bansou .youtube {
  padding: 0 10%; }

.Bansou .youtube div {
  padding-top: 20px; }

.Instructor .koushisyoukai {
  margin-bottom: 20px !important; }

/***********************
*アドリブコース
***********************/
.Adlib .intro, .Dtm .intro {
  padding-top: 30px; }

.Adlib .box {
  padding-top: 50px; }

.Adlib .box p, .Dtm .box p {
  color: #952487;
  font-weight: 600; }

.Adlib .box p:last-child {
  font-size: 15px; }

.Dtm .box p:last-of-type {
  font-size: 15px; }

.Adlib .flex-1 li, .Dtm .flex-1 li {
  background-color: #ca91c3;
  margin-bottom: 1vw; }

.Adlib .flex-1 li p, .Dtm .flex-1 li p {
  font-weight: normal;
  color: #ffffff;
  font-size: 15px;
  padding-top: 12px;
  margin-bottom: 0 !important; }

.Dtm .box small {
  text-align: justify;
  display: block; }

/***********************
*レンタル用品
***********************/
.Rental h4 {
  padding: 0 !important;
  margin: 0 0 15px 0 !important; }

.Rental ul {
  text-align: left;
  display: inline-grid;
  margin: 0 auto;
  list-style-type: square !important; }

.Rental ul:before {
  position: relative;
  top: -2px;
  left: -18px;
  display: inline-block;
  width: 6px;
  height: 6px;
   content: ''; }

.Rental ul li p {
  margin-bottom: 0; }

/**********************
 *よくある質問
 * ********************/
.Faq {
  padding: 0 4%; }

.dli-chevron-down {
  margin: 0 5px;
  display: inline-block;
  vertical-align: middle;
  color: #333;
  line-height: 1;
  width: 0.5em;
  height: 0.5em;
  border: 2px solid currentColor;
  border-left: 0;
  border-bottom: 0;
  box-sizing: border-box;
  transform: translateY(-25%) rotate(135deg); }

.faq-unit {
  background: #fdedd8;
  text-align: left;
  padding: 16px;
  margin-bottom: 15px;
  border-radius: 5px; }

.question {
  font-weight: 600;
  margin-right: 10px;
  margin-bottom: 0 !important; }

.dropdown {
  display: none;
  padding-top: 20px; }

.Faq input[type="checkbox"] {
  display: none; }

.Faq label {
  display: flex;
  justify-content: space-between;
  align-items: center; }

.Faq input:checked + .dropdown {
  display: block; }

/**********************
 *申し込み・問い合わせ
 * ********************/
.Contact {
  padding-top: 10vw;
  padding-bottom: 18vw;
  margin-bottom: 0 !important; }

.Contact .whiteBg {
  margin-top: 10vw;
  padding-bottom: 20px; }

.form-box {
  text-align: left;
  padding-top: 6%; }

.linebtn {
  display: flex;
  justify-content: center; }

.linebtn > img {
  width: 100%;
  max-width: 500px !important; }

.form-row {
  border-bottom: 1px dotted #aaaaaa;
  padding-bottom: 10px;
  margin-bottom: 38px; }

.form-row p {
  margin-bottom: 0 !important; }

.submit-btn input {
  background: #952487;
  border: 0;
  color: #fff;
  font-size: 20px; }

.form-box .text {
  text-align: center;
  margin-bottom: 20px; }

.form-row .inner {
  padding: 0 4%; }

.row-date .body {
  margin-bottom: 40px; }

.row-date .body:first-child {
  padding-top: 20px; }

.hissu {
  background-color: #ec6941;
  color: #fff;
  padding: 1px 10px;
  border-radius: 10px;
  margin-left: 10px; }

.Contact .text-justify {
  text-align: justify;
  padding-top: 8vw;
  font-size: 15px; }

.piano-kibou_shimasue {
  border: solid 1px #f00;
  padding: 0 13px 0;
  color: #f00; }

/**********************
 *プライバシーポリシー
 * ********************/
.Privacy .text-left {
  text-align: left; }

/**********************
 *フッター
 * ********************/
.footerlogo {
  padding: 10px 40px; }

.footerlogo img {
  width: 100%; }

/**********************
 *話し方コース
 * ********************/
#Talk {
  text-align: center; }

#Talk .Instructor .pc-flex {
  padding-top: 10px; }

#Talk .top {
  margin-bottom: 40px; }

.worry {
  padding-top: 30px; }

.worry img {
  width: 20%;
  margin: auto; }

.worrylist {
  padding-top: 20px;
  margin-bottom: 40px; }

.worrylist ul {
  display: grid; }

.worrylist li {
  border-bottom: dotted 5px #f8b62d;
  padding: 8px 27px;
  margin: auto;
  font-size: 1em; }

.trouble_area p {
  padding: 0 2vw;
  text-align: justify;
  font-size: 0.8em; }

.trouble_area span {
  color: #f5981f;
  font-weight: bold;
  font-size: 1.3em;
  padding: 0 2px; }

.trouble_area .trouble_area_txt {
  background-color: #F5981F;
  padding: 2.7vw;
  border-radius: 30px;
  color: #fff;
  font-size: 1em;
  width: 80%;
  margin: 0 auto 30px;
  position: relative;
  text-align: center; }

.trouble_area_txt::after {
  content: "";
  width: 0;
  height: 0;
  border-width: 23px 13px 13px 13px;
  border-color: #F5981F transparent transparent transparent;
  position: absolute;
  border-style: solid;
  bottom: -29px;
  left: 50%;
  transform: translateX(-50%); }

#Talk .liner {
  border-bottom: dotted 3px #ffb588;
  padding-top: 10px; }

#Talk h2 {
  background: linear-gradient(transparent 60%, #ffb588 60%);
  display: inline-block;
  padding: 0 4vw; }

.featurelist {
  background-color: #fff5dd;
  margin-top: 30px;
  padding: 20px 5% 0;
  border-radius: 10px; }

/**********************
 *申込みフォーム
 * ********************/
#Form h2 {
  text-align: center;
  border: none;
  margin-bottom: 25px; }

#Form .note {
  text-align: justify;
  font-size: small;
  line-height: 17px; }

#Form .down {
  padding: 0px 10%;
  margin-bottom: 40px; }

#Form .orangeBg {
  padding: 50px 2% 80px; }

#Form form {
  padding-top: 30px; }

#Form .form-box {
  text-align: left;
  padding-top: 0vw; }

.tab-wrap {
  display: flex;
  flex-wrap: wrap; }

.tab-label {
  color: White;
  background: LightGray;
  margin-right: 5px;
  padding: 3px 12px;
  order: -1; }

.tab-content {
  width: 100%;
  display: none; }

/* アクティブなタブ */
.tab-switch:checked + .tab-label {
  background: DeepSkyBlue; }

.tab-switch:checked + .tab-label + .tab-content {
  display: block; }

/* ラジオボタン非表示 */
.tab-switch {
  display: none; }

/**********************
 *演奏家派遣
 * ********************/
#Haken .mv {
  text-align: center;
  padding-top: 40px; }

#Haken .mv > .intro {
  margin-bottom: 11px;
  line-height: 2;
  letter-spacing: 0.06em;
  font-size: 0.9em;
  padding: 35px 4%; }

#Haken .intro {
  font-size: 0.8em;
  text-align: justify;
  padding: 60px 4%; }

#Haken h3 {
  font-size: 0.8em;
  text-align: center;
  position: relative;
  padding: 1.25em 3em;
  display: inline-block;
  text-align: center; }

#Haken h3:before, #Haken h3:after {
  content: '';
  width: 20px;
  height: 30px;
  position: absolute;
  display: inline-block; }

#Haken h3:before {
  border-left: solid 1px #000000;
  border-top: solid 1px #000000;
  top: 0;
  left: 0; }

#Haken h3:after {
  border-right: solid 1px #000000;
  border-bottom: solid 1px #000000;
  bottom: 0;
  right: 0; }

#Haken .mv_in {
  position: relative;
  height: 430px; }

#Haken .mv img {
  width: 66%;
  height: 430px;
  object-fit: cover;
  position: absolute;
  right: 0; }

#Haken .mv-title {
  position: absolute;
  bottom: 20px;
  z-index: 2;
  left: 10%;
  background: #fff;
  width: 100%; }

#Haken .mv-title p {
  margin-left: 40px;
  margin-bottom: 0; }

#Haken .spaceimg {
  margin-bottom: 80px;
  text-align: center; }

#Haken .spaceimg > img {
  height: 46vw;
  object-fit: cover;
  object-position: 50% 100%; }

#Haken .spaceimg:first-of-type > img {
  object-position: 52% 100%; }

#Haken .text {
  text-align: center;
  font-size: 0.8em;
  line-height: 1.5;
  padding-top: 20px; }

#Haken .hakenlist {
  position: relative;
  text-align: center;
  padding: 0 8%;
  margin-bottom: 80px; }

#Haken .price .list_unit > p:first-child {
  font-size: 0.85em;
  margin-bottom: 0px; }

#Haken .price .list_unit > p:last-child {
  margin-bottom: 0px;
  font-size: 0.8em; }

#Haken .list_unit {
  border-bottom: solid 1px #cbb322;
  padding: 18px 0; }

#Haken .hakenlist .asset {
  position: absolute; }

#Haken .hakenlist .sax {
  width: 25%;
  top: 0%;
  left: 7%; }

#Haken .hakenlist .violin {
  width: 20%;
  bottom: -16%;
  right: 10%; }

#Haken .perform {
  padding: 0 5%; }

#Haken .performlist {
  display: block;
  padding-top: 50px; }

#Haken .perform_unit {
  margin-bottom: 38px; }

#Haken .perform_unit > p:first-of-type {
  font-size: 0.9em;
  text-align: left;
  border-bottom: solid 0.5px #000;
  margin-bottom: 0px; }

#Haken .perform_unit > p:last-of-type {
  font-size: 0.7em;
  text-align: justify;
  line-height: 2; }

#Haken .howto {
  background-color: #f2f2f2;
  padding: 60px 3%; }

#Haken .list_box {
  border: solid 0.75px #9a9a9a;
  width: 90%;
  margin: auto; }

#Haken .list_box > p:first-of-type {
  background-color: #9a9a9a;
  color: #fff;
  padding: 5px 0px;
  text-align: center;
  margin-bottom: 0;
  font-size: 0.9em; }

#Haken .list_box > p:last-of-type {
  background-color: #ffffff;
  padding: 5px 20px;
  margin-bottom: 0;
  font-size: 0.8em;
  text-align: justify; }

#Haken .line {
  background: #9a9a9a;
  width: 1px;
  height: 25px;
  text-align: center;
  margin: 5px auto; }

#Haken .qa_unit {
  padding: 0 5%;
  margin-bottom: 20px; }

#Haken .qa_unit > p:first-of-type {
  border-bottom: solid 0.5px #9a9a9a;
  margin-bottom: 0;
  text-align: justify;
  font-size: 0.88em; }

#Haken .qa_unit > p:last-of-type {
  margin-bottom: 0;
  text-align: justify;
  font-size: 0.8em;
  margin-left: 10px; }

#Haken .form {
  text-align: center;
  background-color: #f2f2f2;
  padding: 40px 0; }

#Haken .form > h3 {
  margin-bottom: 40px; }

.wpcf7-form .mousikomi select {
  display: inline;
  width: 60px;
  height: 30px;
  margin: 0px 5px 15px 8px;
  padding: 4px; }

.wpcf7-list-item-label {
  margin-left: 5px; }

.wpcf7-radio span.wpcf7-list-item {
  display: block; }

#mail_submit2 {
  background: #f57c00;
  color: #ffffff; }

.sankou {
  font-size: 70%;
  background-color: #F57C00;
  color: #fff;
  padding: 3px 4px;
  margin: 0 5px;
  white-space: nowrap; }

.sankou.blue {
  background-color: #2196F3; }

.mousikomi {
  margin-top: 20px; }

/* テーブル */
.yoyaku {
  background: #9a9a9a;
  color: #fff;
  font-size: 13px;
  width: 30%;
  vertical-align: middle; }

.mousikomi td {
  padding-left: 10px;
  vertical-align: middle; }

table .mousikomi {
  width: 100%; }

.mousikomi tbody tr {
  display: block;
  border: none;
  margin-bottom: 0.8em; }

.mousikomi tbody td {
  display: block;
  border: none;
  padding: 10px; }

.wpcf7-textarea {
  width: 100%; }

.mousikomi table tr td,
.mousikomi {
  width: 90%;
  margin: auto; }

.mousikomi td {
  width: auto; }

.popup {
  display: none;
  height: 100vh;
  width: 100%;
  background: rgba(0, 0, 0, 0.7);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1001; }

.up_content {
  background: #fff;
  padding: 20px;
  width: 85%;
  height: fit-content;
  top: 100px;
  position: fixed;
  inset: 0;
  margin: auto; }

.show {
  display: flex;
  justify-content: center;
  align-items: center; }

.official {
  text-align: center;
  font-size: 2em;
  font-weight: bold;
  border-bottom: solid 2px;
  color: #afafaf; }

.snslist {
  padding-bottom: 60px; }

.sns_line {
  margin-bottom: 30px; }

.sns_imsta {
  margin-bottom: 30px;
  border-bottom: solid 2px #afafaf;
  padding-bottom: 26px; }

.sns_line .title {
  display: flex;
  align-items: center;
  justify-content: center; }

.sns_line .title p {
  margin-bottom: 0; }

.sns_line .title img {
  width: 45px;
  margin-right: 8px;
  border-radius: 10px; }

.sns_line .lineimg {
  width: 25%;
  display: block;
  margin: auto; }

.sns_line a {
  display: flex;
  justify-content: center;
  background-color: #01b901;
  width: 58%;
  margin: auto;
  color: #fff;
  border-radius: 20px;
  padding: 4px 0; }

.sns_x, .sns_facebook {
  margin-bottom: 15px; }

.sns_x img,
.sns_facebook img {
  width: 25px;
  height: 25px !important;
  object-fit: cover;
  margin-right: 10px;
  border-radius: 10px; }

.sns_x a,
.sns_facebook a {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #fff;
  border: solid 1px #000;
  width: 68%;
  margin: auto;
  border-radius: 23px;
  padding: 4px 0;
  color: #000;
  font-size: 13px; }

@media screen and (min-width: 992px) {
  /*****************************************************************************************************************
  *pcデザイン
  ******************************************************************************************************************/
  .sp {
    display: none; }

  .pc {
    display: block; }

  section {
    padding: 0 1%;
    max-width: 1200px;
    margin: 0 auto;
    margin-bottom: 8vw; }

  .w1200 {
    max-width: 1200px;
    margin: 0 auto; }

  .title-bg {
    background-attachment: fixed; }

  #Booth .st-box {
    justify-content: center;
    align-items: center; }
    #Booth .st-box .st-text {
      padding: 10px 3%;
      width: 50%; }
    #Booth .st-box .st-floor {
      padding: 10px 0%;
      width: 40%; }

  /**********************
   * ヘッダー右ウェジット
   * ********************/
  .Header_pc-right {
    display: flex;
    align-items: center; }

  .Header_pc-right div {
    text-align: center; }

  .Header_pc-right p:first-child {
    font-size: 22px;
    font-weight: 400; }

  .Header_pc-right a {
    width: 240px;
    height: 50px;
    margin-left: 20px;
    background-color: #952487;
    color: #fff; }

  /**********************
   * メニューバー
   * ********************/
  header .smanone ul.menu {
    display: flex;
    justify-content: center; }

  /****************
  *pcのみ横並び
  *****************/
  .pc-flex {
    display: flex;
    justify-content: center; }

  .reverse {
    flex-direction: row-reverse; }

  .box1 {
    order: 1;
    padding: 25px; }

  .box2 {
    order: 2;
    padding: 25px; }

  /****************
  *pcの表
  *****************/
  .pc table {
    text-align: center; }

  .bordertop {
    border-top: solid 1px #eeeeee; }

  .borderbottom {
    border-bottom: solid 1px #eeeeee; }

  .celbg {
    background-color: #fce9ce; }

  /****************
  *ナビ
  *****************/
  .gnav {
    display: flex;
    justify-content: space-around;
    height: 60px;
    align-items: center; }

  .gnav li {
    position: relative; }

  .gnav li li {
    height: 0;
    overflow: hidden;
    transition: .5s; }

  .gnav li li a {
    border-top: 1px solid #eee; }

  .gnav li:hover > ul > li {
    height: 2rem;
    overflow: visible; }

  /****************
  *トップページ
  *****************/
  .mainImg .mainText.bottom {
    bottom: -2%;
    padding: 0px 20%;
    right: 0;
    left: 0;
    margin: 0 auto; }

  .mainBTN {
    margin: 3.6vw auto 4vw; }

  .mainBTN ul {
    display: flex;
    justify-content: space-around; }

  .mainBTN ul li {
    width: 49%; }

  .mainBTN li a {
    padding: 4vw 0; }

  .About {
    padding-top: 0; }

  .About li {
    margin-bottom: 0; }

  .Muzin .pc-flex {
    justify-content: space-around; }

  .Muzin .box1 {
    width: 33%;
    text-align: left; }

  .Muzin .box2 {
    width: 66%; }

  .Muzin .box1 h2 + p {
    margin: 2vw 0;
    font-weight: 700;
    letter-spacing: 3px;
    text-align: justify; }

  .Muzin iframe {
    height: 100%; }

  .Muzin div {
    margin: 0; }

  .TopReason {
    max-width: 1230px; }

  .TopReason .pc-flex {
    flex-wrap: wrap;
    margin: 2vw 0 5px; }

  .TopReason ul {
    padding-top: 3vw; }

  .TopReason li {
    width: 30%; }

  .Button-arow {
    width: 350px;
    height: 60px;
    margin: 0 auto;
    line-height: 60px; }

  .Lesson {
    padding-top: 4vw;
    max-width: 1230px;
    margin-bottom: 50px !important; }

  .Lesson ul {
    padding-top: 4vw; }

  .Lesson ul li div {
    padding: 5px; }

  .Lesson li {
    width: 23%;
    margin-bottom: 8vw; }

  .Faq {
    max-width: 900px; }

  .Faq ul {
    width: 100%; }

  .Faq li {
    margin-bottom: 3vw; }

  .Faq li a {
    font-size: 1rem;
    color: #000;
    font-weight: 600; }

  .Tel {
    margin: 8vw 0; }

  .Tel-inner {
    padding: 4vw 4.5%;
    max-width: 1320px;
    margin: 0 auto;
    display: flex;
    align-items: center; }

  .Tel-inner-left {
    width: 50%;
    margin-bottom: 0; }

  .Tel-inner-right {
    width: 50%; }

  .Tel-inner-right a {
    width: 100%; }

  .Tel-inner .num {
    font-size: 2.5rem; }

  .Access {
    max-width: 1230px; }

  .Access .Map {
    margin-bottom: 40px; }

  .Access ul {
    width: 50%;
    padding-top: 0;
    padding-left: 70px; }

  .Access ul li {
    margin-bottom: 10px; }

  .st-inner {
    padding: 0 5%;
    max-width: 1000px;
    margin: 0 auto; }

  .st-inner > div {
    margin-bottom: 40px; }

  .gallery {
    padding-top: 50px; }

  .st-C-inner {
    padding: 60px 5% 0;
    max-width: 700px;
    margin: 0 auto; }

  /******************
  *スタジオ通い放題
  *******************/
  .kayoihoudai > p {
    text-align: center !important; }

  .Teigaku {
    padding-top: 100px;
    padding-bottom: 80px; }

  .Teigaku table {
    margin-bottom: 100px; }

  .Teigaku h3, .AstSpot h3 {
    margin-bottom: 40px; }

  .Teigaku .plan {
    margin-bottom: 80px; }

  .Teigaku ul div {
    padding: 20px 4vw 0; }

  .Teigaku .flex-1 li {
    width: 30%;
    margin-bottom: 50px; }

  .AstSpot {
    max-width: 1000px; }

  .AstSpot .text-justify {
    text-align: center; }

  /******************
  *Ammyが選ばれる理由
  *******************/
  .Reason {
    max-width: 100%; }

  .Reason .pc-flex {
    padding: 30px; }

  .Reason .pc-flex-text {
    width: 50%; }

  /******************
  *講師
  *******************/
  #st-header-post-under-box {
    height: 480px; }

  .page-id-17 #st-header-post-under-box, .page-id-21 #st-header-post-under-box, .page-id-26 #st-header-post-under-box, .page-id-19 #st-header-post-under-box, .page-id-388 #st-header-post-under-box, .page-id-392 #st-header-post-under-box, .page-id-392 #st-header-post-under-box {
    height: 150px; }

  .Instructor .pc-flex {
    margin-bottom: 100px; }

  .Instructor .pc-flex:first-of-type {
    padding-top: 80px; }

  .Instructor .pc-flex-text {
    width: 70%;
    margin-top: 0; }

  .Instructor .pc-flex > div:first-child {
    max-width: 300px; }

  .Instructor .pc-flex-text {
    margin: 0 10px; }

  .Instructor .pc-flex-text > div {
    margin: 0;
    display: flex;
    justify-content: space-between;
    padding: 10px;
    align-items: center; }

  .Instructor .pc-flex-text > div > div {
    display: flex; }

  .aline-center {
    align-items: center; }

  .Instructor .huri {
    font-size: 13px;
    line-height: normal;
    margin-bottom: 0 !important; }

  .Instructor .name {
    font-size: 18px; }

  .hitokoto-title {
    text-align: left;
    padding-top: 10px; }

  .career, .hitokoto {
    padding: 0 1.5%;
    font-size: 15px;
    line-height: 25px;
    margin-top: 10px; }

  /******************
  *レッスンについて
  *******************/
  .Feature {
    padding-top: 80px; }

  .Feature .pc-flex {
    align-items: center;
    padding-bottom: 80px; }

  .Feature .whiteBg {
    margin-top: 80px;
    padding-top: 80px; }

  .Feature .point {
    margin-bottom: 22px; }

  .Feature .pc-flex-text h3:last-of-type {
    margin-bottom: 30px; }

  .Feature .pc-flex-img {
    max-width: 500px; }

  .Feature .pc-flex-text {
    max-width: 500px;
    margin-right: 20px; }

  .Feature .reverse .pc-flex-text {
    max-width: 500px;
    margin-left: 20px;
    margin-right: 0; }

  /******************
  *簡単キーボード
  *******************/
  .Key .intro {
    text-align: center;
    margin-bottom: 80px; }

  .Key .pc-flex {
    align-items: center;
    padding-top: 80px; }

  .Key .pc-flex .left {
    min-width: 450px; }

  .Key .pc-flex-text {
    margin-left: 30px; }

  .Bansou .youtube {
    justify-content: space-between; }

  .Bansou .youtube > div {
    width: 48%; }

  /**********************
   *その他コース
   * ********************/
  .Adlib .intro, .Dtm .intro {
    text-align: center; }

  .Dtm .box p:last-of-type {
    text-align: center;
    font-size: 15px; }

  .Dtm .box small {
    text-align: center;
    display: block; }

  /**********************
   *お問合せフォーム
   * ********************/
  .Contact .text-justify {
    text-align: center; }

  .Contact {
    padding-top: 80px; }

  .Contact .whiteBg {
    margin-top: 80px;
    padding-top: 0px; }

  .form-box {
    padding-top: 50px; }

  .form-row {
    display: flex;
    justify-content: space-around;
    align-items: center;
    border-bottom: 0;
    padding-bottom: 0;
    margin-bottom: 60px; }

  .form-row .title {
    width: 200px; }

  .form-row .body {
    width: 520px; }

  .row-date, .row-stadio {
    align-items: flex-start; }

  .row-date .body:first-child {
    padding-top: 0; }

  /**********************
   *プライバシーポリシー
   * ********************/
  .Privacy .text-left {
    text-align: left; }

  /**********************
   *フッター
   * ********************/
  .snslist {
    display: grid;
    grid-template-columns: 50% 50%;
    align-items: center;
    padding: 0 10% 40px; }

  .sns_line .title img {
    width: 60px; }

  .sns_line .lineimg {
    width: 30%;
    display: block;
    margin: auto;
    padding: 15px 0; }

  .sns_imsta {
    border-bottom: none;
    padding-bottom: 0px; }

  .footer-r {
    color: #fff; }

  #footer a {
    color: #fff !important; }

  /**********************
   *話し方コース
   * ********************/
  #Talk {
    text-align: center; }

  #Talk .top {
    display: flex;
    justify-content: center; }

  .trouble_area p {
    padding: 0 2vw;
    text-align: center; }

  .trouble_area span {
    color: #f5981f;
    font-weight: bold;
    font-size: 1.3em;
    padding: 0 2px; }

  .trouble_area .trouble_area_txt {
    padding: 1.7vw;
    width: 25%; }

  #Talk .Feature {
    padding-bottom: 0vw; }

  #Talk .worry img {
    width: 8%;
    margin: auto; }

  #Talk section {
    margin-bottom: 3vw !important; }

  #Talk .Instructor .pc-flex:first-of-type {
    padding-top: 80px; }

  #Talk .Instructor .pc-flex {
    margin-bottom: 0px; }

  /**********************
   *申し込みフォーム
   * ********************/
  #Form .down {
    padding: 0px 10%;
    width: 40%;
    margin: auto;
    padding-bottom: 50px; }

  #Form .note {
    text-align: center;
    line-height: 27px; }

  #Form h2 {
    margin-bottom: 40px;
    padding-top: 20px; }

  #Haken .performlist {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 6%; }

  #Haken .list_box {
    display: grid;
    grid-template-columns: 20% 80%; }

  #Haken .spaceimg > img {
    width: 95%;
    height: 25vw;
    object-fit: cover;
    object-position: 50% 76%; }

  #Haken .spaceimg.recruit > img {
    width: 35%;
    height: 25vw;
    object-fit: cover;
    object-position: 50% 76%; }

  #Haken .man > img {
    object-position: 100% 50%; }

  #Haken .mv > .intro {
    text-align: center; }

  .mousikomi {
    width: 60%;
    margin: auto; } }
